# Generated by Django 2.1.1 on 2018-10-03 16:21

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Product',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('product_title', models.CharField(max_length=100)),
                ('product_price', models.CharField(max_length=5)),
                ('product_desc', models.CharField(max_length=100)),
            ],
        ),
    ]
